# -*- encoding: utf-8 -*-
# stub: vlad 2.7.0 ruby lib

Gem::Specification.new do |s|
  s.name = "vlad".freeze
  s.version = "2.7.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ryan Davis".freeze, "Eric Hodel".freeze, "Wilson Bilkovich".freeze]
  s.cert_chain = ["-----BEGIN CERTIFICATE-----\nMIIDPjCCAiagAwIBAgIBAzANBgkqhkiG9w0BAQUFADBFMRMwEQYDVQQDDApyeWFu\nZC1ydWJ5MRkwFwYKCZImiZPyLGQBGRYJemVuc3BpZGVyMRMwEQYKCZImiZPyLGQB\nGRYDY29tMB4XDTE1MDkxOTIwNTEyMloXDTE2MDkxODIwNTEyMlowRTETMBEGA1UE\nAwwKcnlhbmQtcnVieTEZMBcGCgmSJomT8ixkARkWCXplbnNwaWRlcjETMBEGCgmS\nJomT8ixkARkWA2NvbTCCASIwDQYJKoZIhvcNAQEBBQADggEPADCCAQoCggEBALda\nb9DCgK+627gPJkB6XfjZ1itoOQvpqH1EXScSaba9/S2VF22VYQbXU1xQXL/WzCkx\ntaCPaLmfYIaFcHHCSY4hYDJijRQkLxPeB3xbOfzfLoBDbjvx5JxgJxUjmGa7xhcT\noOvjtt5P8+GSK9zLzxQP0gVLS/D0FmoE44XuDr3iQkVS2ujU5zZL84mMNqNB1znh\nGiadM9GHRaDiaxuX0cIUBj19T01mVE2iymf9I6bEsiayK/n6QujtyCbTWsAS9Rqt\nqhtV7HJxNKuPj/JFH0D2cswvzznE/a5FOYO68g+YCuFi5L8wZuuM8zzdwjrWHqSV\ngBEfoTEGr7Zii72cx+sCAwEAAaM5MDcwCQYDVR0TBAIwADALBgNVHQ8EBAMCBLAw\nHQYDVR0OBBYEFEfFe9md/r/tj/Wmwpy+MI8d9k/hMA0GCSqGSIb3DQEBBQUAA4IB\nAQB+Hx8xUgrpZa4P8H8gR8zme5kISwQrG80MbpqJV6/G3/ZicRFhN5sjwu0uHGue\nbd9Cymf6oIRwHVarJux2M32T6bL07Hmi07w2QaPc3MnMKB/D46SRZ2JSSGPFRBTc\nSilobMRoGs/7B15uGFUEnNrCB/ltMqhwwSx1r++UQPfeySHEV9uqu03E5Vb7J37O\n2Er6PLXHRiYsIycD1LkMi6YnixdITRHmrqJYE2rsjaIfpIehiusVAPHkNf7qbpHq\nqx3h45R1CAsObX0SQDIT+rRbQrtKz1GHIZTOFYvEJjUY1XmRTZupD3CJ8Q7sDqSy\nNLq5jm1fq6Y9Uolu3RJbmycf\n-----END CERTIFICATE-----\n".freeze]
  s.date = "2016-06-13"
  s.description = "Vlad the Deployer is pragmatic application deployment automation,\nwithout mercy. Much like Capistrano, but with 1/10th the\ncomplexity. Vlad integrates seamlessly with Rake, and uses familiar\nand standard tools like ssh and rsync.\n\nImpale your application on the heartless spike of the Deployer.".freeze
  s.email = ["ryand-ruby@zenspider.com".freeze, "drbrain@segment7.net".freeze, "wilson@supremetyrant.com".freeze]
  s.extra_rdoc_files = ["History.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze, "considerations.txt".freeze, "doco/deploying-merb-with-vlad.txt".freeze, "doco/deploying-sinatra-with-vlad.txt".freeze, "doco/faq.txt".freeze, "doco/getting_started.txt".freeze, "doco/migration.txt".freeze, "doco/perforce.txt".freeze, "doco/variables.txt".freeze]
  s.files = [".autotest".freeze, "History.txt".freeze, "Manifest.txt".freeze, "README.txt".freeze, "Rakefile".freeze, "considerations.txt".freeze, "doco/deploying-merb-with-vlad.txt".freeze, "doco/deploying-sinatra-with-vlad.txt".freeze, "doco/faq.txt".freeze, "doco/getting_started.txt".freeze, "doco/migration.txt".freeze, "doco/perforce.txt".freeze, "doco/variables.txt".freeze, "lib/vlad.rb".freeze, "lib/vlad/apache.rb".freeze, "lib/vlad/core.rb".freeze, "lib/vlad/maintenance.rb".freeze, "lib/vlad/passenger.rb".freeze, "lib/vlad/rails.rb".freeze, "lib/vlad/subversion.rb".freeze, "test/test_vlad.rb".freeze, "test/test_vlad_subversion.rb".freeze, "vladdemo.sh".freeze]
  s.homepage = "https://github.com/seattlerb/vlad".freeze
  s.licenses = ["MIT".freeze]
  s.rdoc_options = ["--main".freeze, "README.txt".freeze]
  s.rubygems_version = "3.1.2".freeze
  s.summary = "Vlad the Deployer is pragmatic application deployment automation, without mercy".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_runtime_dependency(%q<rake>.freeze, [">= 0.8", "< 11.0"])
    s.add_runtime_dependency(%q<rake-remote_task>.freeze, ["~> 2.3"])
    s.add_development_dependency(%q<rdoc>.freeze, ["~> 4.0"])
    s.add_development_dependency(%q<hoe>.freeze, ["~> 3.15"])
  else
    s.add_dependency(%q<rake>.freeze, [">= 0.8", "< 11.0"])
    s.add_dependency(%q<rake-remote_task>.freeze, ["~> 2.3"])
    s.add_dependency(%q<rdoc>.freeze, ["~> 4.0"])
    s.add_dependency(%q<hoe>.freeze, ["~> 3.15"])
  end
end
